html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-decoration: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ul, ol {
	list-style: none;
	
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* ------ end erics css reset ------- */

body {
  background: url(images/tc01.jpg) repeat-x;
  font: 90%/140% Verdana, Trebuchet MS, Arial, sans-serif;
  text-align: center;
  color: #12202a;
  }
  
/* fonts */
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
  
/* ------ styles ------ */ 

a, a:link, a:visited {
  color: #f39800;
  font-weight: bold;
  } 
  
a:hover {
  color: #334047;
  }

 h1 {
   background: url(images/tc03.gif) no-repeat;
   width: 281px;
   height: 61px;
   float: left;
   text-indent: -9999px;
   margin: 27px 0 0 0;
   }
   
 h1 a {
   display: block;
   width: 281px;
   height: 61px;
   }
   
 h2 {
   font-size: 2.5em;
   color: #f39800;
   padding: 0 0 4px 0;
   margin: 0.5em 0 1em 0;
   font-family: open_sansbold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   }
   
h4 {
    font-size: 1.25em;
    font-family: open_sansbold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

   
 h2.banner {
   text-indent: -9999px;
   width: 590px;
   height: 341px;
   background: url(images/tc05.jpg) no-repeat;
   border: none;
   }
   
 h3.banner-left-safe {
   text-indent: -9999px;
   background: url(images/tc05.gif) no-repeat;
   }
   
 h3.banner-left-safe a {
   display: block;
   width: 280px;
   height: 90px;
   margin-top: 40px;
   }
   
 h3.banner-hosting {
   text-indent: -9999px;
   margin: 14px 0 20px 0;
   background: url(images/tc06.gif) no-repeat;
   }
   
 h3.banner-hosting a {
   display: block;
   width: 285px;
   height: 93px;
   }
   
 h3.banner-point {
   text-indent: -9999px;
   background: url(images/tc07.gif) no-repeat;
   margin-bottom: 20px;
   }
   
 h3.banner-point a {
   display: block;
   width: 279px;
   height: 123px;
   }
   
  h3.banner-directory {
   text-indent: -9999px;
   background: url(images/tc09.jpg) no-repeat;
   margin: 0 0 20px 0;
   }
   
 h3.banner-directory a {
   display: block;
   width: 279px;
   height: 89px;
   }
   
 h3.voip {
   text-indent: -9999px;
   background: url(images/tc27.gif) no-repeat;
   }
   
 h3.voip a {
   display: block;
   width: 279px;
   height: 106px;
   }
   
#main-left-sub h3.banner-outsourcing-left {
   text-indent: -9999px;
   background: url(images/tc21.gif) no-repeat;
   margin: 20px 0 0 0;
   }
   
 #main-left-sub h3.banner-outsourcing-left a {
   display: block;
   width: 279px;
   height: 89px;
   }
   
   
 #main-left-sub h3.banner-point-left {
   text-indent: -9999px;
   background: url(images/tc07.gif) no-repeat;
   margin: 30px 0 0 0;
   }
   
 #main-left-sub h3.banner-point-left a {
   display: block;
   width: 282px;
   height: 127px;
   }
   
   
  #main-left-sub h3.web-directory-left {
   text-indent: -9999px;
   background: url(images/tc17.gif) no-repeat;
   margin: 20px 0 0 0;
   }
   
 #main-left-sub h3.web-directory-left a {
   width: 282px;
   height: 127px;
   display: block;
   }
   
#main-left-sub h3.banner-left-safe {
   text-indent: -9999px;
   background: url(images/tc18.gif) no-repeat;
   margin: 0;
   }
   
#main-left-sub h3.banner-left-safe a {
   display: block;
   width: 276px;
   height: 85px;
   }
 
#main-left-sub h3.banner-hosting {
   text-indent: -9999px;
   margin: 14px 0 20px 0;
   background: url(images/tc06.gif) no-repeat;
   margin-left: 0;
   }
   
#main-left-sub h3.banner-hosting a {
   display: block;
   width: 285px;
   height: 93px;
   }
   
 h4.world-class {
   text-indent: -9999px;
   width: 380px;
   height: 30px;
   background: url(images/tc08.gif) no-repeat;
   margin: -26px 0 0 0;
   }
   
h5 {
  font-weight: bold;
  }
  

  
p.intro {
  font-weight: bold;
  font-style: italic;
  line-height: 150%;
  color: #334047;
  font-size: 1.1em;
  margin: 0 0 20px 0;
  } 
  
p.more {
  text-align: right;
  background: url(images/tc09.gif) no-repeat right;
  padding: 0 20px 0 0;
  }
  
p.arrow {
  background: url(images/tc09.gif) no-repeat left;
  padding: 0 0 0 20px;
  }
  
p.small {
  font-size: .8em;
  }
  
p.small-fixed {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 20px 0;
  }
  
p.price {
  background: url(images/tc20.gif) no-repeat center left;
  padding: 0 0 0 30px;
  height: 33px;
  }
  
span.orange, p.orange {
  color: #f39800;
  font-weight: bold;
  }
  
p.bold {
  font-weight: bold;
  }
  
span.blue {
  color: #00001A;
  font-weight: bold;
  }
  
span.bold {
  font-weight: bold;
  }
  
img.survey-sticker {
  position: absolute;
  top: 0px; 
  left: 550px;
  }
  
*:first-child+html img.survey-sticker {
  position: absolute;
  top: 0px; 
  left: 670px;
  }
  
*html img.survey-sticker {
  position: absolute;
  top: 0px; 
  left: 670px;
  }
  
  
hr {
  width: 100%;
  margin: 10px 0;
  border-bottom: solid 1px;
  border-top: none;
  border-left: none;
  border-right: none;
  }
  
img.right {
  float: right;
  margin: 0 0 20px 20px;
  }

  
/* ------ website structure ------ */

#wrap {
  width: 900px;
  text-align: left;
  margin: 0 auto 60px auto;
  }
  
#header {
  height: 121px;
  background: url(images/tc02.gif) no-repeat;
  }
  
#sub-menu {
  float: right;
  display: inline;
  }
  
#main-content {
  }
  
#main-left {
  float: left;
  width: 290px;
  margin: 24px 0 0 0;
  }
  
#main-left-sub { /* sub page left hand content wrap */
  float: left;
  width: 290px;
  margin: 30px 0 0 0;
  }
  
#main-right {
  float: left;
  width: 590px;
  margin: 0 0 0 20px;
  }
  
#main-right-sub { /* sub page right hand content wrap */
  float: left;
  width: 590px;
  margin: 30px 0 0 20px;
  }
  
#main-right-sub ul {
  margin: 20px;
  }
  
#main-right-sub li {
  margin-bottom: 6px;
  background: url(images/tc23.gif) no-repeat left center;
  padding-left: 20px;
  }
  
#main-right-sub p {
  margin-bottom: 10px;
  }
  
* html #main-right-sub { width: 584px; }

#main-right-sub h3 {
  font-size: 1.5em;
  color: #00001A;
  margin-top: 20px;
  margin-bottom: 0.75em;
  font-family: open_sansbold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

  }
  
  
#contract {
    font: 80%/140% Verdana, Trebuchet MS, Arial, sans-serif; 
	}

#main-right-sub ul#contract-list li {
  list-style: none;
  }
  
#sitemap ul {
  font-size: 1.1em;
  }
  
#sitemap ul ul {
  margin: 0 10px 6px 70px;
  font-size: .9em;
  }
  
#sitemap ul ul ul {
  margin-left: 120px;
  font-size: .8em;
  margin-bottom: 2px;
  }
  
#sitemap li, sitemap li li{
  background: none;
  }
  
#footer {
  width: 100%;
  background: url(images/tc06.jpg) repeat-x;
  text-align: left;
  }
  
#footer-wrap {
  width: 900px;
  background: url(images/tc07.jpg) no-repeat;
  margin: 0 auto;
  font-size: .8em;
  padding: 0 0 20px 0;
  }
  
#footer-left {
  width: 284px;
  float: left;
  padding: 2px 10px 0 10px;
  }
  
#footer-middle {
  width: 296px;
  float: left;
  margin: 30px 0 0 6px;
  }
  
#footer-right {
  width: 294px;
  float: left;
  margin: 30px 0 0 0;
  }
  
#second-footer {
  width: 100%;
  background: #344148 url(images/tc08.jpg) repeat-x;
  color: #d6e0e8;
  font-size: .7em;
  height: 24px;
  padding: 2px 0 0 0;
  }
  

/* ------ sub menu navigation ------ */

ul#sub-menu {

  }

#sub-menu li {
 display: inline;
 font-size: .8em;
 }

#sub-menu li a {
  color: #526574;
  padding: 0 10px;
  font-weight: normal;
  border-right: solid 1px #f39800;
  margin-left: -5px;
  }
  
#sub-menu li a:hover {
  background: #f39800;
  color: #fff;
  text-decoration: none;
  }
  
 #right-sub-nav {
     float: right;
     width: 200px;
     background: #f39800;
     padding: 10px;
     margin-left: 20px;
     margin-bottom: 20px;
 }
 
 #right-sub-nav a {
     color: #fff;
 }
 
 #right-sub-nav ul {
     margin: 10px 0 0 0;
 }
 
 #right-sub-nav li {
     list-style-type: none;
     background: none;
     padding-left: 10px;
     margin-bottom: 10px;
 }
 
 #right-sub-nav li a:hover {
     color: #000;
 }
  
/* ------ main navigation bar and dropdowns ------ */  
  
#nav {
  float: left;
  margin: 0 0 0 310px;
  height: 37px;
  text-transform: uppercase;
  display: inline;
  font-size: 12px;
  }
  
#nav, #nav ul {
	font-weight: bold;
}

#nav ul {
  	border-left: 1px solid #576178;
	}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 8px 20px;
	font-weight: normal;
}


#nav li {
	float: left;
	padding: 0;
	border-right: 1px solid #576178;
	border-left: 1px solid #1f2635;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	w\idth: 16em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0 0 0 -1px;
	background: #e4ebf0;
	font-size: .8em;
	border-right: solid 1px #b1c2d1;
	border-left: solid 1px #b1c2d1;
	border-bottom: solid 1px #b1c2d1;
  }

#nav li li {
    border: none;
	width: 100%;
	background: url(images/tc10.gif) repeat-x;
  }

#nav li ul li a {
	color: #12202a;
	padding: 4px;
	border-bottom: solid 1px #d6e0e8;	
  }

#nav li ul ul {
	margin: -1.75em 0 0 14em;
  }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
  }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
  }

#nav li:hover, #nav li.sfhover {
	background: #f39800;
  }
  
#nav li li:hover, #nav li li.sfhover {
  background: #adc1cf;
  }

  
/* ------ footer formatting ------ */  


#footer-right li a {
  display: block;
  padding: 2px 0;
  border-bottom: solid 1px #d6e0e8;
  color: #526574;
  font-weight: normal;
  }
  

  
#footer-right li a:hover {
  background: #526574;
  color: #fff;
  }
  
  
  
/* ------ sub page formatting ------ */

#right-images {
  float: right;
  width: 220px;
  }
  
#right-images img {
  float :right;
  margin: 0 0 20px 0;
  }

#left-sub {
  width: 360px;
  float: left;
  }
  
#table-plans, #usage {
  margin: 20px 0;
  }

#usage {
  float: left;
  width: 300px;
  margin-right: 20px;
  }
  
#usage-drop {
  float: left;
  }
  
#table-plans table, #usage table {
  font-size: .8em;
  line-height: 135%;
  border-collapse:collapse;
  }
  
#table-plans table th, #usage table th {
  font-size: 1.4em;
  font-weight: bold;
  background: #f39800;
  color: #f39800;
  padding: 6px;
    border-bottom: solid 2px #fff;
	border-right: solid 2px #fff;
  }  
  
#table-plans table th.bg, #usage table th.bg {
  background: #35434a;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
  }
  
#table-plans td {
  padding: 6px;
  text-align: center;
  background: #e4ebf0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  }
  
  #usage td {
  padding: 6px;
  text-align: left;
  background: #e4ebf0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  }
  
#table-plans td.small {
  font-size: .8em;
  }
  
#table-plans th.left, #table-plans th.left-small {
  padding: 6px;
  font-weight: bold;
  font-size: 1.3em;
  text-align: right;
  color: #303c42;
   background: #e4ebf0;
  }
  
#table-plans th.left-orange {
  background: #f39800;
  color: #fff;
  font-size: 1.2em;
  }
  
#table-plans th.left-bold {
  background: #afc2d0;
  padding: 6px;
  font-weight: bold;
  font-size: 1.3em;
  text-align: right;
  color: #303c42;
 }
  
#table-plans th.left-small {
  font-size: 1em;
  }
  
  
#product-images img {
  margin: 30px 8px 20px 0;
  }
  
#product-images img.end {
  margin-right: 0;
  }
  
  
#contact-form {
  padding: 10px;
  }
  
#contact-form input, #contact-form textarea {
  border: solid 1px #d6e0e8;
  padding: 2px 2px 4px 2px;
  font: 90%/140% Verdana, Trebuchet MS, Arial, sans-serif;
  }
  
#contact-form input {
  width: 200px;
  }
  
#contact-form input.submit {
  width: 60px;
  background: url(images/tc22.gif) repeat-x;
  margin-right: 20px;
  }
  
input.submit-usage {
  width: 120px;
  background: url(images/tc22.gif) repeat-x;
  margin-right: 20px;
  }
  
#contact-form textarea {
  width: 340px;
  height: 200px;
  }  

  
#contact-form label {
  width: 140px;
  display: block;
  float: left;
  }
  
#contact-form p {
  margin: 0 0 10px 0;
  }
  
#contact-form input.radio-button {
  border: none;
  width: 20px;
  margin-right: 20px;
  }

/* ------ sidebar menu ------ */

#sidebar-menu {
  background: url(images/tc15.gif) no-repeat top left;
  }

#sidebar-menu h3 {
  text-transform: uppercase;
  font-size: 12px;
  color: #526574;
  margin: 0 0 0 20px;
  padding: 4px 0 0 0;
  }
  
#sidebar-menu ul {
  width: 279px;
  margin: 3px 0 30px 0;
  background: #fff;
  padding: 0 0 0 0;
  width: 279px;
  }
  
#sidebar-menu li a {
  display: block;
  padding: 4px 20px;
  border-bottom: solid 1px #d6e0e8;
  color: #526574;
  font-weight: normal;
  }

#sidebar-menu li a:hover {
  background: #d9e3ea;
  }
  
#sidebar-menu ul ul {
  margin: 0;
  }
  
#sidebar-menu li li a {
  padding-left: 40px;
  }


.block-right {
  width: 186px;
  float: right;
  margin: 0 0 0 20px;
  }
  
.block-right img {
  margin-bottom: 20px;
  }
  
  
/* -------- customer survey -------- */

  
#contact-form textarea.survey {
  width: 500px;
  height: 120px;
  }
  
/* table.survey th {
  font-weight: bold;
  width: 30px;
  }
  
table.survey td {
  width: 30px;
  }
  
table.survey td.wide, table.survey th.wide {
  width: 300px;
  font-weight: normal;
  } */

table.survey {
  font-size: .8em;
  line-height: 135%;
  border-collapse:collapse;
  margin-bottom: 6px;
  }
  
table.survey th {
  font-size: 1.4em;
  font-weight: bold;
  background: #f39800;
  color: #f39800;
  padding: 6px;
    border-bottom: solid 2px #fff;
	border-right: solid 2px #fff;
  }  
  
table.survey th.bg {
  background: #35434a;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
  }
  
table.survey td {
  padding: 6px;
  text-align: center;
  background: #e4ebf0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
 }
 
 table.survey th.left {
  padding: 6px;
  font-weight: bold;
  font-size: 1.3em;
  text-align: right;
  color: #303c42;
   background: #e4ebf0;
  }

  
/* ------ anchor the MAIN nav ------ */

body#home a#homenav,
body#products a#productsnav,
body#about a#aboutnav,
body#support a#supportnav,
body#register a#registernav {
  background: #f39800;
  }

body.fibre a.fibrenav,
body.wireless a.wirelessnav,
body.offsite a.offsitenav,
body.point a.pointnav,
body.out a.outnav,
body.web a.webnav,
body.profile a.profilenav,
body.financials a.financialsnav,
body.contact a.contactnav,
body.employment a.employmentnav, 
body.myaccount a.myaccountnav,
body.webmail a.webmailnav,
body.voip a.voipnav,
body.voipres a.voipresnav,
body.voipbus a.voipbusnav {
     background: #d9e3ea;
	}
	

	
body.contact a.subcontactnav,
body.sitemap a.sitemapnav,
body.privacy a.privacynav,
body.policy a.policynav {
  text-decoration: underline;
  color: #fff;
  }
  
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */




/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */


.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 30px;
}

.sIFR-hasFlash #main-right-sub h3 {
  	visibility: hidden;
	letter-spacing: -9px;
	font-size: 24px;
}

#survey {
  position: relative;
  top: 0;
  right: 200px;
  }
  

  